@charset "utf-8";
/* CSS Document */


/* SAMPLE THEME */
.bg-theme {background:url(../images/fondo.jpg) no-repeat center top #f0f0f0;}
.bg-theme .bg-aux {background:url(../images/fondo.jpg) no-repeat center top}
/* head theme */
.hd-theme .limiter1{height:155px;background:url(../images/fondo.jpg) no-repeat center top}

.enlace01 {height: 155px;left: 0;overflow: hidden;position: absolute;text-indent: -9999px;top: 0;width: 100%;}

/* MODULO LIBRE MITELE */
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.mod_ultimoprograma{position:relative;margin:0px auto; margin-bottom:15px;width:300px; background: url(../fondo_mod_ultimoprograma_mitele.gif) repeat-y center top;font-family:Arial, Helvetica, sans-serifp}
.mod_ultimoprograma_cont{width:281px; background:#fff; position:relative; margin:0px auto;padding:5px 0 5px 0; }
.mod_ultimoprograma_menu{padding:0; margin:0;}
/* mitele */.mod_ultimoprograma_mitele{ background: url(../images/fondo_mod_ultimoprograma_mitele.gif) repeat-y center top; }

.mod_ultimoprograma_menu li{ list-style-type:none; float:left; padding:5px 0 0 0;}
.mod_ultimoprograma_menu li.colUno{ padding:5px 5px 0 0; }
.mod_ultimoprograma_menu a{color:#535353;float:left; padding:0px 0 0px 0;}
.mod_ultimoprograma_menu a:hover{color:#ff0000}
.mod_ultimoprograma_cont h3{font-size:18px; font-weight:bold;; margin:5px 0 5px 0}
.mod_ultimoprograma_cont h3 a{color:#363636}
.mod_ultimoprograma_cont h3 a:hover{text-decoration:underline}
.mod_ultimoprograma_pie{width:100%;height:5px; background:#000}